.connection-page {
    display:flex;
    gap: 10px;
    justify-content: center;
}

.connection-page button {
    width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.connection-page input {
    width: 100%;
}

.connection-page img {
    display: block;
    width: 200px;
    margin: auto;
}

#connection-bottomlogo {
    width: 100px;
}
.connection-page img:first-of-type {
    margin-bottom: 2rem;
}

.connection-page h1 {
    text-align: center;
}

.connection-form-page-area {
    background-color: var(--connection-bg-color);
    color: var(--connection-fg-color);
    margin: 2rem;
    padding: 2rem;
    border-radius: 18px;
    border: 5px solid var(--connection-border-color);
}

@media only screen and (min-resolution: 200dpi) and (orientation: portrait) {
    .connection-page button {
        margin-top: 4rem;
    }
    .connection-page img {
        margin-bottom: 5rem;
        width: 600px;
    }    
    .connection-page label {
        font-size: 4rem;
    }
    .connection-page input {
        font-size: 4rem;
        width: 100%;
        margin-top: 1rem;
        margin-bottom: 2rem;
    }

    .connection-page h1 {
        font-size: 6rem;
        text-align: center;
    }
}